@charset "utf-8";

.puzzle {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	padding: 15px;
}

ul.unstyled {
	list-style: none;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	clear: both;
	content: '';
	display: table;
}

#mannAd {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	margin-bottom: 5px;
}

#mannAd * {
	box-sizing: border-box;
}

#mannAd .wrap {
	display: inline-block;
	position: relative;
}

#mannAd .wrap .btn {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAqCAYAAAC+5wuXAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAALiIAAC4iAari3ZIAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAACySURBVEhL7Za7CkMhDIbP+z+lV9RJBxVFJK2dCvWS0y4dImQyfJif5I+XUgoYYz+FEAIuAm01JI3OPUYakUYnG7HWQggBOOfLeUP3UUoJSilLGBo0HHQHuwXawaagWiv03pcBzzNe9+7zU9AQfxUxRmitve6PoNVG8d5PISMfrdEOggY55yDn/FHO16Xtlii6tNMmJhA55MkhTz2EHhEC/eOv1hgDUsplDIsYy3GXo7WGB63mvUuXVS8MAAAAAElFTkSuQmCC');
	cursor: pointer;
	display: inline-block;
	height: 42px;
	position: absolute;
	right: -9px;
	top: 37px;
	width: 18px;
}

#mannAd .carousel {
	border-right: 1px solid #e5e5e5;
	overflow: hidden;
	white-space: nowrap;
	width: 750px;
}

#mannAd .carousel li {
	border-right: 1px solid #e5e5e5;
	display: inline-block;
	height: 116px;
	padding: 22px 10px 5px 70px;
	position: relative;
	transition: margin 300ms ease-out;
	vertical-align: top;
	white-space: normal;
	width: 250px;
}

#mannAd .carousel li img {
	left: 10px;
	outline: 1px solid #ebebeb;
	position: absolute;
	top: 22px;
}

#mannAd .carousel li a {
	line-height: 14px;
	text-decoration: none;
}

#mannAd .carousel li .descr {
	font-size: 11px;
	margin-top: 3px;
	word-wrap: break-word;
}

#mannAd .sponsor {
	float: right;
	font-family: Tahoma;
	padding: 0 25px 10px 10px;
}

#mannAd .sponsor > a {
	color: #000;
	display: block;
	text-decoration: none;
}

#mannAd .sponsor > a:hover {
	color: #000;
}

#mannAd .sponsor header {
	background-color: #ec9345;
	color: #fff;
	font-size: 8px;
	font-weight: 700;
	margin-bottom: 10px;
	padding: 6px;
	text-align: center;
	text-transform: uppercase;
	width: 200px;
}

#mannAd .sponsor img {
	margin-top: 2px;
}

.userOnlineMark {
	text-align: center;
}

.userOnlineMark.tal {
	text-align: left;
}

.userOnlineMark.search {
	width: 80px;
}

.userOnlineMark:before {
	background-color: #84c225;
	border-radius: 50%;
	content: ' ';
	display: inline-block;
	height: 8px;
	width: 8px;
}

.userOnlineMark.withText:after {
	color: #84c225;
	content: 'В сети';
	font: normal 10px/10px Verdana;
	margin-left: 5px;
}

.userOnlineCornerWrap {
	display: inline-block;
	position: relative;
}

.userOnlineCornerWrap .userOnlineMark {
	bottom: -2px;
	position: absolute;
	right: -2px;
}

.userOnlineCornerWrap .userOnlineMark:before {
	border: 2px solid #fff;
}

.pinZyxFs .bn {
	display: inline-block;
	vertical-align: middle;
}

.pinZyx img,
.pinZyxFs img {
	/*width: 100%;*/
}

.pinZyxFs {
	background: rgba(0, 0, 0, 0.8) !important;
}

.pinZyxFs .zyx {
	background-image: url('/images/aj_row.gif');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 5%;
	display: inline-block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	vertical-align: top;
	height: 90%;
	    width: 90%;
}

.pinZyxFs .zyx a {
	display: inline-block;
}

.pinZyxFs .close {
	box-sizing: border-box;
	background-color: #fff;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	padding: 5px 10px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 9999;
}

.pinZyxFs .close:after {
	content: '[x]';
	font-size: 16px;
}

.pinZyxFs.hello .close:after {
	content: '[' attr(data-close-count) ']';
}

.pinZyxFs .close:before {
	content: attr(data-text) ' ';
	font-size: 16px;
}

.pinZyxFs.fixed {
	display: none;
}

.pinZyxFs.fixed.gg > .zyx {
    background-color: #fff;
    display: none;
    padding: 10px;
    

}

.pinZyxFs.fixed.ready,
.pinZyxFs.fixed.ready .zyx {
	background-image: none;
	display: inline-block !important;
}

.pinZyxFs.fixed.hello,
.pinZyxFs.fixed.hello .zyx {
	background-image: none;
	display: inline-block !important;
}

@media screen and (max-width: 999px) {
	.pinZyxFs.fixed .close:before {
		content: '';
	}
}
